# Gimp.palettes_set_popup

    @accepts(unicode, Gimp.Palette)
    @returns(bool)
    def palettes_set_popup(palette_callback, palette):
        # Python wrapper for gimp_palettes_set_popup()

Sets the current palette in a palette selection dialog.

Sets the current palette in a palette selection dialog.

palette_callback

  The name of the callback registered for this pop-up.

palette

  The palette to set as selected.

Returns